--[[
    Default english localizations for Baldrick_Classic by LordFarlander
    $Revision: 2 $
]]--

--[[
Copyright (c) 2008, LordFarlander
All rights reserved.

Redistribution and use in source and binary forms, with or without
modification, are permitted provided that the following conditions are met:

    * Redistributions of source code must retain the above copyright notice,
      this list of conditions and the following disclaimer.
    * Redistributions in binary form must reproduce the above copyright notice,
      this list of conditions and the following disclaimer in the documentation
      and/or other materials provided with the distribution.

THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS" AND
ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED
WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE
DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT OWNER OR CONTRIBUTORS BE LIABLE FOR
ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES
(INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES;
LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON
ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
(INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS
SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
]]--

local L = LibStub( "AceLocale-3.0" ):NewLocale( "Baldrick_Classic", "enUS", true );

if( L ) then
    L["Classic Alliance Quests"] = true;
    L["Classic Horde Quests"] = true;
    L["Classic Neutral Quests"] = true;

    L["%s requires %s"] = true;

    --Mobs
    L["Acidic Swamp Ooze"] = true;
    L["Aged Kodo"] = true;
    L["Ancient Kodo"] = true;
    L["Bael'Gar"] = true;
    L["Black Broodling"] = true;
    L["Blazerunner"] = true;
    L["Bloodfen Raptor"] = true;
    L["Bloodfen Screecher"] = true;
    L["Bubbling Swamp Ooze"] = true;
    L["Cliff Giant"] = true;
    L["Cursed Ooze"] = true;
    L["Deeprun Rat"] = true;
    L["Dying Kodo"] = true;
    L["Frayfeather"] = true;
    L["Gargantuan Ooze"] = true;
    L["Glutinous Ooze"] = true;
    L["Land Walker"] = true;
    L["Lazy Peon"] = true;
    L["Legacki"] = true;
    L["Lord Valthalak"] = true;
    L["Morbent Fel"] = true;
    L["Muculent Ooze"] = true;
    L["Primal Ooze"] = true;
    L["Owlbeast"] = true;
    L["Quixxil"] = true;
    L["Rabid Thistle Bear"] = true;
    L["Ras Frostwhisper"] = true;
    L["Restless Spirit"] = true;
    L["Rogue Vale Screecher"] = true;
    L["Scorched Guardian"] = true;
    L["Sea Giant"] = true;
    L["Snufflenose Gopher"] = true;
    L["Spectral Citizen"] = true;
    L["Sprinkle"] = true;
    L["Sprite Darter"] = true;
    L["Sprite Dragon"] = true;
    L["Tainted Ooze"] = true;
    L["Vale Screecher"] = true;
    L["Wandering Forest Walker"] = true;

    --Subzones
    L["Aerie Peak"] = true;
    L["Altar of Naias"] = true;
    L["Andorhal"] = true;
    L["Auberdine"] = true;
    L["Bloodaxe Worg Pup"] = true;
    L["Blackhoof Village"] = true;
    L["Bloodhoof Village"] = true;
    L["Bones of Grakkarond"] = true;
    L["Boulderslide Cavern"] = true;
    L["Charred Vale"] = true;
    L["Cliffspring River"] = true;
    L["Darrowshire"] = true;
    L["Direhorn Post"] = true;
    L["Dreadmaul Rock"] = true;
    L["Dreadmist Peak"] = true;
    L["Durnholde Keep"] = true;
    L["Fallow Sanctuary"] = true;
    L["Fire Plume Ridge"] = true;
    L["Frostsaber Rock"] = true;
    L["Hiri'watha"] = true;
    L["Jaedenar"] = true;
    L["Lake Kel'Theril"] = true;
    L["Lost Rigger Cove"] = true;
    L["Onyxia's Lair"] = true;
    L["Oracle Glade"] = true;
    L["Plaguewood"] = true;
    L["Quagmire"] = true;
    L["Ring of the Law"] = true;
    L["Rise of the Defiler"] = true;
    L["Rookery"] = true;
    L["Ruins of Constellas"] = true;
    L["Ruins of Eldarath"] = true;
    L["Sandsorrow Watch"] = true;
    L["Scarlet Bastion"] = true;
    L["Scholomance"] = true;
    L["Shadowglen"] = true;
    L["Starbreeze Village"] = true;
    L["Stonemaul Ruins"] = true;
    L["Swamplight Manor"] = true;
    L["Temple of the Moon"] = true;
    L["Tyr's Hand"] = true;
    L["Uther's Tomb"] = true;
    L["Valley of Bones"] = true;
    L["Viewing Room"] = true;
    L["Wyrmbog"] = true;
    L["Zun'watha"] = true;

    --Zones
    L["Ashenvale"] = true;
    L["Azshara"] = true;
    L["Blackrock Mountain"] = true;
    L["Blackrock Spire"] = true;
    L["Darkshore"] = true;
    L["Dustwallow Marsh"] = true;
    L["Eastern Plaguelands"] = true;
    L["Gnomeregan"] = true;
    L["Hillsbrad Foothills"] = true;
    L["Razorfen Kraul"] = true;
    L["Scholomance"] = true;
    L["Searing Gorge"] = true;
    L["Silithus"] = true;
    L["Stranglethorn Vale"] = true;
    L["Tanaris"] = true;
    L["Teldrassil"] = true;
    L["The Hinterlands"] = true;
    L["Un'Goro Crater"] = true;

    --Objectives
    L["Scare Legacki"] = true;
    L["Scare Quixxil"] = true;
    L["Scare Sprinkle"] = true;
end--if
